@import url('https://runspot.biz/scripts/css/jquery.validate.css');

body {
	background-color: #F01805;
	margin: 0;
	padding: 0;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:white;
	text-decoration:none;
	font-weight:bold;
}
.cleared {
	float: none;
	clear: both;
	margin: 0;
	padding: 0;
	border: none;
	font-size: 1px;
}

